/* nyoba dulu */
:root {
    --background_color_one:#203143;
    --text_color_one: #ffffff;
}

html, body {
    height: 100%;
}

/* HOMEPAGE */
.jumbotron{
    color: black;
    text-align: center;
}
